defaultPlacement: end
enableVersioning: true
handle: blogPosts
name: 'Blog Posts'
propagationMethod: all
siteSettings:
  beeb9679-8ddc-4abe-9e48-61a7f465626f: # Adventure Campers WA
    enabledByDefault: true
    hasUrls: true
    template: blog/_entry.twig
    uriFormat: 'blog/{slug}'
type: channel
